Update dart docs with step to ensure new third-party deps are checked in

Change-Id: I5cb47a723d2425e09f81de64dc8d779eaf2b9d36
1 file changed